#footer-bottom {

    padding-top: 3.75rem;

    font-size: 0.875rem;

    line-height: 1
}

   #footer-bottom .page-container > div:last-child {

    gap: 1.25rem;

    border-top-width: 1px;

    border-style: solid;

    border-color: rgba(244,241,234,0.4);

    padding-top: 3.75rem
}

   @media (max-width: 800px) {

    #footer-bottom .page-container > div:last-child {

        flex-direction: column
    }
}

   #footer-bottom .page-container > div:last-child a {

    font-weight: 300
}

   #footer-bottom .page-container > div:last-child p {

    margin-top: 0px;

    margin-bottom: 0px;

    font-size: 0.875rem;

    font-weight: 400;

    line-height: 1;

    letter-spacing: 2%
}

   #footer-bottom .page-container > div:last-child > div {

    font-size: 0.875rem;

    font-weight: 400;

    line-height: 1;

    letter-spacing: 2%
}

   #footer-bottom .page-container > div:last-child > div a {

    font-weight: 300
}
